Bug 1251856 - [GSS](6.4.z) Upgrade to Mojarra JSF API from 2.1.28.Final-redhat-1 to 2.1.28.SP1
[GSS](6.4.z) Upgrade to Mojarra JSF API from 2.1.28.Final-redhat-1 to 2.1.28.SP1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JSF (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.5
Assigned To: Farah Juma
Pavol Pitonak
:
Depends On: 1250286
Blocks: 1235745
  Show dependency treegraph
 
Reported: 2015-08-10 03:14 EDT by Chao Wang
Modified: 2017-01-17 06:42 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1273968 (view as bug list)
Environment:
Last Closed: 2017-01-17 06:42:01 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 Fernando Nasser 2015-10-20 15:28:11 EDT
This version is not OSGi-compiant (max. 3 digits).

Please re-tag with 2.1.28.SP1
Comment 6 Mustafa Musaji 2015-10-21 11:35:23 EDT
Mojarra JSF API on EAP 6.4.4 is version 2.1.28.Final-redhat-1, not sure the title on this component upgrade (version) is correct (2.1.28.redhat-10)
Comment 16 Petr Penicka 2017-01-17 06:42:01 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.
Comment 17 Petr Penicka 2017-01-17 06:42:46 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.